/*
 Theme Name:   Cafeteria Lite Child
 Theme URI:    
 Description:  Cafeteria Lite Child Theme
 Template:     cafeteria-lite
 Version:      1.0.1
 License URI:  
 Tags:         
 Text Domain:  cafeteria-lite-child
*/
/*bootstrap custome classes*/
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-md-center{
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.no-gutters > .col, 
.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
.align-items-stretch {
    -webkit-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
}
.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-8{
    -ms-flex: 0 0 66.6666666667%;
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-9{
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-10{
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-11{
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-12{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.text-center{
    text-align: center;
}
.mb-5, .my-5{
    margin-bottom: 3rem !important;
}
.mb-4, .my-4{
    margin-bottom: 1.5rem!important;
}
.mt-4{
    margin-top: 1.5rem!important;
}
.bg-gray{
    background-color: #f5f5f5
}
.bg-white{
    background-color: #fff;
}
.form-group {
   margin-bottom: 1.5rem;
}

a.morebutton {
    background-color:#ff8400;
    color: #fff;
    padding: 12px 35px;
    font-weight: 600;
    display: inline-block;
    border-radius: 25px;
    text-transform: uppercase;
    color: #ffffff;
    transition: 0.5s;
}
a:focus{
    outline: none !important;
}
a.morebutton:hover {
    background-color: #ffba00 ;
}
.logo a{
    font-family: 'Kaushan Script', cursive;
    margin: 0;
    font-size: 35px;
}
.site-header.sticky .header-bottom{   
    position: fixed !important;
    left: 0;
    right: 0;
    top: 0;
    margin: 0px auto;
    box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
    animation: slide-down 0.7s;
    background-color: hsl(0deg 0% 0% / 62%);
    backdrop-filter: blur(16px);
    z-index: 9;
}
.site-header .hdr_topstrip{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.site-header .hdr_topstrip .left{
    width:70%
}
.site-header .hdr_social a{
    background: rgb(255 187 0 / 70%);
    border-radius: 25px;
    transition: 0.3s;
}
.site-header .hdr_social a:hover{
    background: rgb(255 187 0 / 100%);
}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}
.logo a.custom-logo-link{
    display: block;
}
#main-navigation.site-navigation .menu li a{
    color: #fff;
}
#main-navigation.site-navigation .menu li.current-menu-item > a,
#main-navigation.site-navigation .menu li.current-menu-parent > a{
    color: #ff8400;
}

/*Slider*/
.home_slider .owl-slider .banner_image {
    background-size: cover;
    height: 660px;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.home_slider .owl-slider .banner_image .banner_item {
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1170px;
    padding: 0;
    text-align: center;
}
.home_slider .owl-slider .banner_image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 40%);
    top: 0;
}
.home_slider .owl-slider .banner_image  h2 {
    font-size: 50px;
    font-weight: 800;
    color: #fff;
    margin: 0 0 20px 0;
    position: relative;
    display: inline-block;
}
.home_slider .owl-slider .banner_image p {
    color: #fff;
    margin: 0 0 20px 0;
    font-size: 18px;
}
#sitelayout .home_slider .owl-slider .owl-dots {
    position: absolute;
    bottom: 10px;
    margin: 0px auto;
    width: inherit;
}
#sitelayout .home_slider .owl-slider .owl-dots .owl-dot:focus{
    outline: none
}
#sitelayout .home_slider .owl-slider .owl-dots .owl-dot span {
    cursor: pointer;
    border: 0 none;
    display: inline-block;
    height: 14px;
    margin: 0 7px 0 0;
    text-indent: -9999px;
    width: 14px;
    background-color: #fff;
    border-radius: 50%;
}
#sitelayout .home_slider .owl-slider .owl-dots .owl-dot.active span {
        background-color: #ff8400;
}
#sitelayout .home_slider .owl-slider .owl-nav {
    margin: 0px auto;
    width: inherit;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}
#sitelayout .home_slider .owl-slider .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    color: #fff;
    height: 40px;
    width: 40px;
    border: 2px solid #fff;
    border-radius: 25px;
    transition: 0.3s;
}
#sitelayout .home_slider .owl-slider .owl-nav button:hover{
    background-color: #fff;
    color: #000;
    border: 2px solid #fff
}
#sitelayout .home_slider .owl-slider .owl-nav button:focus{
    outline: none;
}
#sitelayout .home_slider .owl-slider .owl-nav button.owl-prev{
    left: 30px;
}
#sitelayout .home_slider .owl-slider .owl-nav button.owl-next{
    right: 30px;
}
#sitelayout .home_slider .owl-slider .owl-nav button span {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 28px;
    font-size: 38px;
}

#front_services_boxes {
    padding: 90px 0 90px;
    text-align: center;
}
#mainnavigator{
    padding: 0px;
}
#main-navigation.site-navigation .menu li a{
    padding: 30px 0 30px 30px;
}
#main-navigation.site-navigation .sub-menu li a{
    padding: 15px 0 15px 15px;
} 
#front_services_boxes .product-box .thumbbx {
    -webkit-box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    border: none;
    background-color: transparent;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    margin: 0 auto;
    overflow: hidden;
    width: 255px;
    height: 255px;
    position: relative;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 30px;
}
#front_services_boxes .product-box:hover .thumbbx{
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    background-color: rgb(255 132 0 / 42%);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.product-box:hover .thumbbx img {
    opacity: 0.5;
    transition: all ease 1s;
    -webkit-transition: all ease 1s;
    -o-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -moz-transition: all ease 1s;
    -moz-transition: all ease 1s;
}
#front_services_boxes .product-box .boxdescription a:hover{
    color: #ff8400;
}
span.sub-title-head {
    font-family: Kaushan Script;
    font-size: 33px;
    color: #ff8400;
    display: block;
    text-transform: capitalize;
    font-weight: 400;
    padding-bottom: 0;
    line-height: 34px;
}
h2.section_title, .sec_content_main_title {
    font-family: Open Sans;
    font-size: 47px;
    color: #121212;
    font-weight: 900;
    margin-bottom: 35px;
    text-transform: uppercase;
    position: relative;
    line-height: normal;
}

/*About Section*/
#feature-product,
#testimonial,
#our-story,
.about_section,
#product_listing,
#gallery_listing,
#contact_us_page {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
}
.about_section .about_thumbnail_image{
    position: relative;
    height: 420px;
    width: 100%;
}
.about_section .about_image {
    width: 100%;
    height: 100%;
}
.about_section img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 10px;
    -webkit-box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
}
.about_section p{
    margin-bottom: 30px;
}


/*our-story*/
#our-story .history_thumbnail_image {
    position: relative;
    height: 420px;
    width: 100%;
}
#our-story .thumbnail_image {
    width: 100%;
    height: 100%;
}
#our-story .thumbnail_image img{
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 10px;
    -webkit-box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
}
#our-story .history_counter {
    padding-left: 40px;
}
#our-story .history_counter .subtitle {
    margin-bottom: 35px;
}
#our-story .history_counter .circle_countr {
    height: 100%;
    background: #fff;
    padding: 15px;
    text-align: center;
    border-radius: 10px;
    -webkit-box-shadow: 0 8px 32px 0 rgb(0 0 0 / 8%);
    box-shadow: 0 8px 32px 0 rgb(0 0 0 / 8%);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#our-story .history_counter .circle_countr:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-box-shadow: 0 8px 16px rgb(0 0 0 / 22%);
    box-shadow: 0 8px 16px rgb(0 0 0 / 22%);
}
#our-story .history_counter .counter{
    display: block;
    font-size: 45px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    line-height: 100%;
}
#our-story .history_counter .circle_countr h6 {
    font-size: 21px;
    font-weight: 600;
    margin: 17px 0 7px 0;
}

/*Testimonias*/
#testimonial .arrow_box {
    position: relative;
    margin-top: 40px;
    margin-bottom: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    word-break: break-all;
}
#testimonial .tmthumb {
    width: 145px;
    height: 145px;
    display: block;
    border-radius: 100%;
    margin: 0px auto;
    position: relative;
}
#testimonial .divider {
    border-bottom: 2px solid #efefef;
    width: 100px;
    margin: 0px auto;
}
#testimonial .tmthumb .quote-icon {
    width: 55px;
    height: 55px;
    background: #ffffff;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    line-height: 55px;
    border-radius: 100px;
    margin: 0px auto;
    color: #ff8400;
    font-size: 25px;
}
#testimonial .tmthumb img {
    width: 100%;
    height: auto;
    min-height: 65px;
    border-radius: 50%;
}
#testimonial .leftttl {
    padding-top: 15px;
        text-align: center;
}
#testimonial .item .leftttl h6 {
    margin: 0px;
    font-size: 27px;
    color: #ff8400;
    position: relative;
    padding-bottom: 5px;
    font-family: 'Kaushan Script';
}
#testimonial .item .leftttl span {
    display: block;
    font-size: 16px;
    color: #353535;
    padding-top: 10px;
    font-family: 'Assistant';
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 25px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #ff8400;
}
/*Feature Product*/
#feature-product{ 
    background-repeat:no-repeat; 
    background-position: center top; 
    background-attachment:fixed; 
    background-size:cover;
}
#feature-product:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 58%);
    top: 0;
    bottom: 0;
}
#feature-product .section_title{
    color: #fff;
    text-align: center;
}
#feature-product .product_list{
    padding: 35px 0 35px 0;
    position: relative;
    border-bottom: 1px solid rgb(245, 245, 245, 0.10);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#feature-product .product_list:hover .produthumb {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#feature-product .product_list .produthumb{
    width: 123px;
    height: 123px;
    overflow: hidden;
    float: left;
    margin: 5px 7% 0 0;
    border-radius: 100%;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #ff8400;
    -webkit-box-shadow: 0 6px 8px 0px rgb(0 0 0);
    box-shadow: 0 6px 8px 0px rgb(0 0 0);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#feature-product .product_list .produthumb img {
    width: 100%;
    min-height: 123px;
    height: auto;
    object-fit: cover;
}

#feature-product .product_list:hover .produthumb img {
    opacity: 0.5;
    transition: all ease 1s;
    -webkit-transition: all ease 1s;
    -o-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -moz-transition: all ease 1s;
    -moz-transition: all ease 1s;
}
#feature-product .product_list .menucontent{
    color: #fff;
    display: flow-root;
}
#feature-product .product_list .menucontent h5{
    margin-bottom: 10px;
    font-weight: 700;
    color: #fff;
    line-height: normal;
}

#contact_section .contact-list{
    text-align: center;
    padding: 50px 30px;
    margin-bottom: 0 !important;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#contact_section .get-direction{
    background: #ffffff;
}
#contact_section .opening-hours{
    background-color: #f5f5f5;
}

.contact-info {
    background-color: #ff8400;
}

#contact_section .contact-list i{
    font-size: 30px;
    margin-bottom: 35px;
}
#contact_section .get-direction i{
    color: #ff8400;
}
#contact_section .contact-info,
#contact_section .contact-info i,
#contact_section .contact-info h5,
#contact_section .contact-info a{
    color: #fff;
}
#contact_section .contact-list h5 {
    font-size: 27px;
    font-weight: 500;
    margin-bottom: 15px;
}
#contact_section .get-direction p{
    margin-bottom: 30px;
}
#contact_section .opening-hours ul li {
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: dashed 1px #dfd0c5;
    text-align: left;
}
#contact_section .opening-hours ul li:last-child{
    border-bottom:none;
}
#contact_section .opening-hours ul {
        list-style: none;
    margin: 0;
    padding: 0;
    font-size: 18px;
}
#contact_section .opening-hours ul li span {
    float: right;
}
.site-footer .widget {
    padding: 80px 0 60px;
}
.site-footer .fixfooter .contact a {
    display: block;
    color: #fff;
    margin-bottom: 7px;
}
.site-footer .fixfooter .contact a:hover,
.site-footer .fixfooter .social-icons a:hover{
    color: #ff8400;
}
.site-footer .fixfooter .social-icons{
    margin-top: 20px;
}
.site-footer .fixfooter .social-icons a {
    font-size: 25px;
    color: #ffffff;
    margin-right: 15px;
}

/*About Page*/
.site-header.siteinner {
    position: absolute;
    background-color: transparent !important;
}
.innerbanner {
    height: 350px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
.innerbanner:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgb(9 3 0 / 45%);
    position: absolute;
    top: 0;
}
.innerbanner img{
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.innerbanner .innerpage_title {
    position: relative;
    top: 80%;
    -webkit-transform: translateY(-80%);
    -ms-transform: translateY(-80%);
    transform: translateY(-80%);
}
.innerbanner .innerpage_title h1{
    font-family: 'Kaushan Script', cursive;
    margin: 0;
    font-size: 35px;
    color: #fff;
    text-align: center;
}
/*Product Page*/
#product_listing{
    text-align: center;
}
#product_listing .product-item {
    background-color: #fff;
    border-radius: 20px;
    -webkit-box-shadow: 0 18px 10px -12px rgb(0 0 0 / 8%);
    box-shadow: 0 18px 10px -12px rgb(0 0 0 / 8%);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    overflow: hidden;
    height: 100%;
}
#product_listing .product-item:hover{
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-box-shadow: 0 23px 5px -15px rgb(0 0 0 / 8%);
    box-shadow: 0 23px 5px -15px rgb(0 0 0 / 8%);
}
#product_listing .product-item .thumbbx{
        height: 200px;
    overflow: hidden;
}
#product_listing .product-item .thumbbx img{
    height: 200px;
    width: 100%;
    object-fit: cover;
    transition: 0.5s;
}
#product_listing .product-item .boxdescription {
    padding: 15px 15px 45px 15px;
    position: unset;
}
#product_listing .product-item .boxdescription span{
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    position: relative;
}
#product_listing .product-item .boxdescription span:before {
    content: '';
    position: absolute;
    width: 60px;
    height: 1px;
    background: #ff8400;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0px auto;
}
#product_listing .product-item .boxdescription span a{
    color:#717171;
}
#product_listing .product-item .boxdescription p{
    font-size: 18px;
    margin-bottom: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#product_listing .product-item .boxdescription a.read-more {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
}
.category_list .postlayout_basic #product_listing {
    padding: 0;
}
/*gallery page*/
#gallery_listing{
    text-align: center;
}
#gallery_listing .foogallery .fg-image-overlay{
    background-color: rgb(255 132 0 / 42%);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#gallery_listing .foogallery .fg-item-inner{
    -webkit-box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#gallery_listing .foogallery .fg-item-inner:hover{
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#gallery_listing .foogallery img.skip-lazy.fg-image {
    padding: 10px;
    background: #fff;
}

/*Contact Page */
#contact_us_page .contact_info .icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #ff8400;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 24px;
    color: #fff;
    line-height: 60px;
    -webkit-box-shadow: 0 18px 10px -12px rgb(0 0 0 / 8%);
    box-shadow: 0 18px 10px -12px rgb(0 0 0 / 8%);
}
#contact_us_page .contact_info .text{
    font-size: 18px;
}
#contact_us_page .contact_info .text span{
    font-weight: 900;
    display: block;
    margin-bottom: 10px;
}
#contact_us_page .contact_info .info_list{
    background: #fff;
    height: 100%;
    padding: 15px 10px;
    border-radius: 15px;
    -webkit-box-shadow: 0 18px 10px -12px rgb(0 0 0 / 8%);
    box-shadow: 0 18px 10px -12px rgb(0 0 0 / 8%);
}
#contact_us_page .contact_form .info-wrap.img{
    padding: 3rem;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
#contact_us_page .contact_form {
    margin-top: 90px;
}
#contact_us_page .contact_form .contact-wrap {
    background: #fff;
    padding: 3rem;
    width: 100%;
}
#contact_us_page .contact_form  .contact-wrap .label {
    font-size: 18px;
    font-weight: 500;
    display: block;
}
#contact_us_page .contact_form .form-control {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0;
    height: 45px;
    background: #fff;
    color: rgba(0, 0, 0, 0.8);
    font-size: 16px;
    width: 100%;
    outline: none;
    box-shadow: none;
    margin-bottom: 0;
}
#contact_us_page .contact_form textarea.form-control{
    height: inherit !important;
}
.listview_blogstyle .blgimagebx img {
    height: auto;
    border-radius: 15px;
    -webkit-box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    padding: 10px;
    border: 1px solid rgb(0 0 0 / 8%);
}
.listview_blogstyle .blgimagebx a img{
        background-color: transparent;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.listview_blogstyle .blgimagebx a img:hover{
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.sidebar ul li {
    border-bottom: 1px solid #ddd;
    list-style: none;
    margin: 0 0 2px 0;
    padding: 7px 10px 7px 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sidebar ul li:last-child{
     border-bottom: 0px solid #ddd;
}
.sidebar ul li:hover {
    padding-left: 5px;
}
.sidebar ul li a {
    color: #3b3b3b;
}

.postlayout_basic .blogreadbtn,
#contact_us_page .submit-btn {
    background-color: #ff8400;
    padding: 12px 35px;
    display: inline-block;
    border-radius: 25px;
    text-transform: uppercase;
    color: #ffffff;
    transition: 0.5s;
}
.postlayout_basic .blogreadbtn:hover,
#contact_us_page .submit-btn:hover{
    background-color: #ffba00;
}
/*Peoduct Detail Page*/
#theme_content_navigator.product_single_page {
    padding: 100px 0 100px 0;
}
.product_single_page .product_feaure_img img{
    width: 100%;
    border-radius: 10px;
    -webkit-box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    box-shadow: 0 9px 16px -10px rgb(0 0 0 / 50%);
    padding: 10px;
    border: 1px solid rgb(0 0 0 / 8%);
}
.product_single_page .summary h3 {
    margin-bottom: 8px;
    padding-bottom: 12px;
    position: relative;
    font-size: 20px;
}
.product_single_page .summary h3:before {
    width: 70px;
    height: 2px;
    background: #ff8400;
    position: absolute;
    content: '';
    bottom: 0;
}
#theme_content_navigator.product_single_page .summary p {
    margin-bottom: 0px;
    line-height: 30px;
}
.product_single_page .feature ul {
    margin: 0px 0 20px 0;
    padding: 0px;
    list-style: none;
}
.product_single_page .feature ul li{
    position: relative;
    margin: 0px;
    padding-left: 25px;
}
.product_single_page .feature ul li:before{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #ff8400;
    top: 8px;
    left: 3px;
    border-radius: 10px;
}
.product_single_page .feature ul li:after {
    content: '';
    width: 12px;
    height: 12px;
    border: 1px solid #ff8400;
    position: absolute;
    border-radius: 12px;
    left: 0;
    top: 5px;
}
.product_single_page .summary .category{
    font-size: 16px;
}
.product_single_page .nutritional_facts,
.product_single_page .ingredients{
    margin-bottom:20px;
}
.product_single_page .nutritional_facts .table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    width: min(100%, 340px);
    margin-top: 10px;
    margin-bottom: 10px;
}
.product_single_page .nutritional_facts .table th {
    background: #ededed;
}
.product_single_page .nutritional_facts .table td, .product_single_page .nutritional_facts .table th {
    border: 1px solid #ccc;
    text-align: left;
    padding: 4px 15px;
}
@media only screen and (max-width: 1170px) {
    .home_slider .owl-slider .banner_image .banner_item {
        width: 80%;
    }
}
@media only screen and (max-width: 991px) {
    .col-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media only screen and (max-width: 980px) {
    #mainnavigator{
        position: absolute;
        right: 0;
        top: 44px;
        padding: 0px;
        width: 100% !important;
    }
    #mainnavigator .menu-toggle{
        top: -32px;
        color: #fff;
        background: transparent;
        border: none;
        outline: none;
        padding: 0;
    }
    #mainnavigator .menu-toggle .dashicons{
        font-size: 30px;
        width: auto;
        height: auto;
    }
    .header-bottom {
        padding-bottom: 15px;
    }
    .site-header.sticky .header-bottom{
        padding: 15px 0;
    }
    .toggled .menu{
        top: 8px;
    }
    .toggled .menu li{
        border: none;
    }
    #main-navigation.site-navigation .menu li:last-child a{
        border: none
    }
    #main-navigation.site-navigation .menu li a {
        padding: 15px 0 15px 20px;
        text-align: left;
        border-bottom: 1px solid #bbb;
    }
    #main-navigation.site-navigation .sub-menu li a {
        padding: 15px 0 15px 45px !important;
    }
    #main-navigation.site-navigation .sub-menu li:last-child a {
        border-bottom: 1px solid #bbb;
    }
    #main-navigation.site-navigation .menu .dropdown-toggle{
        top: 10px;
        right: 15px;
        border: none;
    }
    #main-navigation.site-navigation .dropdown-toggle:hover, #main-navigation.site-navigation .dropdown-toggle:focus{
        border: none;
        outline: none;
    }
    #slider.nivoSlider {
        height: 450px;
    }
    #slider .nivo-caption {
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
    }
    .home_slider .owl-slider .banner_image{
        height: 450px;
    }
    .home_slider .owl-slider .banner_image h2{
        font-size: 40px;
    }

}
@media only screen and (max-width: 767px) {
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12  {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .hdr_topstrip .infobox{
        display: block;
    }
    .nivoSlider img{
        height: 400px !important;
        object-fit: cover;
    }
    #slider .nivo-caption{
        width: 70%;
        margin: 0px auto;
        left: 0;
        right: 0;
    }
    #feature-product, #testimonial, #our-story, .about_section, #product_listing, #gallery_listing, #contact_us_page,
    #theme_content_navigator.product_single_page {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .about_section .row .col-7{
        order: 2
    }
    .about_section .about_thumbnail_image{
        margin-bottom: 40px;
    }
    #our-story .history_counter {
        padding-left: 0;
        margin-top: 40px;
    }
    #our-story .history_counter .circle_countr{
        margin-bottom: 40px;
        height: auto;
    }
    #our-story .history_counter .col-4:last-child .circle_countr{
        margin-bottom: 0px;
    }
    #feature-product .product_list .produthumb{
        float: none;
        margin: 0px auto 30px auto;
    }
    #feature-product .product_list .menucontent{
        text-align: center;
    }
    #contact_us_page .contact_info .info_list{
        height: auto;
        margin-bottom: 25px;
    }
    #contact_us_page .contact_form {
        margin-top: 50px;
    }
    #contact_us_page .contact_form .info-wrap.img{
        display: none;
    }
    .product_single_page .product_feaure_img {
        margin-bottom: 40px;
    }
    h2.section_title, .sec_content_main_title{
        font-size: 36px;
    }
    #contact_section .contact-list h5{
        font-size: 22px;
    }
    .slider-main .nivo-controlNav{
        display: block !important;
        text-align: center;
    }
    #slider.nivoSlider {
        height: 350px;
    }
    #slider .nivo-caption h2 {
        font-size: 30px !important;
        line-height: 30px !important;
        margin: 0 0 15px !important;
    }
    #slider .nivo-caption p {
        line-height: 22px;
        font-size: 16px;
    }
    .site-header .hdr_topstrip {
        display: block;
    }
    .site-header .hdr_topstrip .left {
        width: 100%;
        margin-bottom: 10px;
    }
    .site-header .hdr_social a{
        width: 40px !important;
        font-size: 16px;
    }
}
@media only screen and (max-width: 575px) {
    #slider.nivoSlider {
        height: 400px;
    }
    .slider-main .nivo-controlNav{
        bottom: 6%;
    }
    #sitelayout .home_slider .owl-slider .owl-nav button.owl-next {
        right: 10px;
    }
    #sitelayout .home_slider .owl-slider .owl-nav button.owl-prev {
        left: 10px;
    }
    .home_slider .owl-slider .banner_image h2 {
        font-size: 30px;
    }
    .home_slider .owl-slider .banner_image .banner_item {
        width: 77%;
    }
    #mainnavigator .menu-toggle{
        top: -42px;
    }
    .logo a.custom-logo-link img{
        width: 190px;
    }
    .innerbanner .innerpage_title{
        top: 90%;
    }
    .innerbanner{
        height: 400px;
    }
}
@media only screen and (max-width: 481px) {
    #slider .nivo-directionNav{
        display: block;
    }
}

@media only screen and (max-width: 460px) {
    #our-story .history_thumbnail_image,
    .about_section .about_thumbnail_image{
        height: 270px;
    }
    #contact_us_page .contact_form .contact-wrap{
        padding: 2rem;
    }
}